<?xml version="1.0"?>
<level levelNumber="2" countOfCards="70" numberOfTurnovers="0" numberOfCardsInStockPile="18" numberOfReservePiles="2" numberOfBonusCards="1">
	<card id="0" zLayer="0" x="462.356" y="193.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<over>11</over>
	</card>
	<card id="1" zLayer="1" x="462.356" y="226.066" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>11</over>
	</card>
	<card id="2" zLayer="2" x="439.333" y="257.666" angle="0" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="3" zLayer="4" x="462.356" y="290.866" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<under>11</under>
		<over>12</over>
	</card>
	<card id="4" zLayer="5" x="462.356" y="323.266" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
		<over>7</over>
		<under>11</under>
		<over>12</over>
	</card>
	<card id="5" zLayer="6" x="439.689" y="355.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<over>6</over>
		<over>7</over>
		<over>8</over>
		<under>11</under>
		<over>12</over>
		<over>13</over>
	</card>
	<card id="6" zLayer="8" x="462.356" y="388.066" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<over>7</over>
		<over>8</over>
		<over>9</over>
		<under>12</under>
		<over>13</over>
	</card>
	<card id="7" zLayer="9" x="462" y="419.666" angle="0" assignedValue="-1" isSpecial="true">
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<over>8</over>
		<over>9</over>
		<over>10</over>
		<under>12</under>
		<over>13</over>
	</card>
	<card id="8" zLayer="10" x="439.689" y="452.866" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<under>7</under>
		<over>9</over>
		<over>10</over>
		<under>12</under>
		<over>13</over>
	</card>
	<card id="9" zLayer="12" x="462.356" y="485.266" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<over>10</over>
		<under>13</under>
	</card>
	<card id="10" zLayer="13" x="462.356" y="517.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<under>13</under>
	</card>
	<card id="11" zLayer="3" x="418.356" y="258.466" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>12</over>
	</card>
	<card id="12" zLayer="7" x="418.356" y="355.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<over>6</over>
		<over>7</over>
		<over>8</over>
		<under>11</under>
		<over>13</over>
	</card>
	<card id="13" zLayer="11" x="418.356" y="452.866" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<over>9</over>
		<over>10</over>
		<under>12</under>
	</card>
	<card id="14" zLayer="0" x="334.022" y="193.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>15</over>
		<over>16</over>
		<over>17</over>
		<over>25</over>
	</card>
	<card id="15" zLayer="1" x="334.022" y="226.066" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<over>16</over>
		<over>17</over>
		<over>18</over>
		<over>25</over>
	</card>
	<card id="16" zLayer="2" x="311.355" y="258.466" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<over>17</over>
		<over>18</over>
		<over>19</over>
		<over>25</over>
		<over>26</over>
	</card>
	<card id="17" zLayer="4" x="334.022" y="290.866" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<under>25</under>
		<over>26</over>
	</card>
	<card id="18" zLayer="5" x="334" y="323.333" angle="0" assignedValue="-1" isSpecial="true">
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<under>25</under>
		<over>26</over>
	</card>
	<card id="19" zLayer="6" x="311.355" y="355.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<under>25</under>
		<over>26</over>
		<over>27</over>
	</card>
	<card id="20" zLayer="8" x="334.022" y="388.066" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<under>26</under>
		<over>27</over>
	</card>
	<card id="21" zLayer="9" x="334.022" y="420.466" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<under>26</under>
		<over>27</over>
	</card>
	<card id="22" zLayer="10" x="311.355" y="452.866" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<over>23</over>
		<over>24</over>
		<under>26</under>
		<over>27</over>
	</card>
	<card id="23" zLayer="12" x="334.022" y="485.266" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<over>24</over>
		<under>27</under>
	</card>
	<card id="24" zLayer="13" x="334.022" y="517.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<under>27</under>
	</card>
	<card id="25" zLayer="3" x="290.022" y="258.466" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<over>17</over>
		<over>18</over>
		<over>19</over>
		<over>26</over>
	</card>
	<card id="26" zLayer="7" x="290.022" y="355.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<under>25</under>
		<over>27</over>
	</card>
	<card id="27" zLayer="11" x="290.022" y="452.866" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<over>23</over>
		<over>24</over>
		<under>26</under>
	</card>
	<card id="28" zLayer="0" x="563.023" y="193.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>29</over>
		<over>30</over>
		<over>31</over>
		<over>39</over>
	</card>
	<card id="29" zLayer="1" x="563.023" y="226.066" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<over>30</over>
		<over>31</over>
		<over>32</over>
		<over>39</over>
	</card>
	<card id="30" zLayer="2" x="583" y="257.666" angle="0" assignedValue="-1" isSpecial="true">
		<under>28</under>
		<under>29</under>
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="31" zLayer="4" x="563.023" y="290.866" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<under>39</under>
		<over>40</over>
	</card>
	<card id="32" zLayer="5" x="563.023" y="323.266" angle="0" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<under>39</under>
		<over>40</over>
	</card>
	<card id="33" zLayer="6" x="583.695" y="355.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<over>34</over>
		<over>35</over>
		<over>36</over>
		<under>39</under>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="34" zLayer="8" x="563.023" y="388.066" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<under>40</under>
		<over>41</over>
	</card>
	<card id="35" zLayer="9" x="563.65" y="420.333" angle="0" assignedValue="-1" isSpecial="true">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<under>40</under>
		<over>41</over>
	</card>
	<card id="36" zLayer="10" x="583.695" y="452.866" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<over>37</over>
		<over>38</over>
		<under>40</under>
		<over>41</over>
	</card>
	<card id="37" zLayer="12" x="563.023" y="485.266" angle="0" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<over>38</over>
		<under>41</under>
	</card>
	<card id="38" zLayer="13" x="563.023" y="517.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<under>41</under>
	</card>
	<card id="39" zLayer="3" x="603.362" y="258.466" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<over>40</over>
	</card>
	<card id="40" zLayer="7" x="603.362" y="355.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<over>34</over>
		<over>35</over>
		<over>36</over>
		<under>39</under>
		<over>41</over>
	</card>
	<card id="41" zLayer="11" x="603.362" y="452.866" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<over>37</over>
		<over>38</over>
		<under>40</under>
	</card>
	<card id="42" zLayer="0" x="687.357" y="193.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<over>53</over>
	</card>
	<card id="43" zLayer="1" x="687.357" y="226.066" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>53</over>
	</card>
	<card id="44" zLayer="2" x="708.029" y="258.466" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>53</over>
		<over>54</over>
	</card>
	<card id="45" zLayer="4" x="687.357" y="290.866" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<under>53</under>
		<over>54</over>
	</card>
	<card id="46" zLayer="5" x="687" y="323.333" angle="0" assignedValue="-1" isSpecial="true">
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<over>47</over>
		<over>48</over>
		<over>49</over>
		<under>53</under>
		<over>54</over>
	</card>
	<card id="47" zLayer="6" x="708.029" y="355.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<over>48</over>
		<over>49</over>
		<over>50</over>
		<under>53</under>
		<over>54</over>
		<over>55</over>
	</card>
	<card id="48" zLayer="8" x="687.357" y="388.066" angle="0" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<under>54</under>
		<over>55</over>
	</card>
	<card id="49" zLayer="9" x="687.357" y="420.466" angle="0" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<under>54</under>
		<over>55</over>
	</card>
	<card id="50" zLayer="10" x="708.029" y="452.866" angle="0" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<over>51</over>
		<over>52</over>
		<under>54</under>
		<over>55</over>
	</card>
	<card id="51" zLayer="12" x="687.357" y="485.266" angle="0" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<over>52</over>
		<under>55</under>
	</card>
	<card id="52" zLayer="13" x="687.357" y="517.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<under>55</under>
	</card>
	<card id="53" zLayer="3" x="727.696" y="258.466" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>54</over>
	</card>
	<card id="54" zLayer="7" x="727.696" y="355.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<over>48</over>
		<over>49</over>
		<over>50</over>
		<under>53</under>
		<over>55</over>
	</card>
	<card id="55" zLayer="11" x="727.696" y="452.866" angle="0" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<over>51</over>
		<over>52</over>
		<under>54</under>
	</card>
	<card id="56" zLayer="0" x="206.023" y="258.466" angle="0" assignedValue="-1" isSpecial="false">
		<over>57</over>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="57" zLayer="1" x="206.023" y="291.715" angle="0" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<over>58</over>
		<over>59</over>
		<over>60</over>
	</card>
	<card id="58" zLayer="2" x="206.023" y="324.381" angle="0" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<under>57</under>
		<over>59</over>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="59" zLayer="3" x="206.023" y="356.714" angle="0" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<under>57</under>
		<under>58</under>
		<over>60</over>
		<over>61</over>
		<over>62</over>
	</card>
	<card id="60" zLayer="4" x="206.023" y="389.381" angle="0" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<over>61</over>
		<over>62</over>
	</card>
	<card id="61" zLayer="5" x="206.023" y="421.821" angle="0" assignedValue="-1" isSpecial="false">
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<over>62</over>
	</card>
	<card id="62" zLayer="6" x="206.023" y="452.742" angle="0" assignedValue="-1" isSpecial="false">
		<under>59</under>
		<under>60</under>
		<under>61</under>
	</card>
	<card id="63" zLayer="0" x="812.024" y="258.466" angle="0" assignedValue="-1" isSpecial="false">
		<over>64</over>
		<over>65</over>
		<over>66</over>
	</card>
	<card id="64" zLayer="1" x="812.024" y="291.715" angle="0" assignedValue="-1" isSpecial="false">
		<under>63</under>
		<over>65</over>
		<over>66</over>
		<over>67</over>
	</card>
	<card id="65" zLayer="2" x="812.024" y="324.381" angle="0" assignedValue="-1" isSpecial="false">
		<under>63</under>
		<under>64</under>
		<over>66</over>
		<over>67</over>
		<over>68</over>
	</card>
	<card id="66" zLayer="3" x="812.024" y="356.714" angle="0" assignedValue="-1" isSpecial="false">
		<under>63</under>
		<under>64</under>
		<under>65</under>
		<over>67</over>
		<over>68</over>
		<over>69</over>
	</card>
	<card id="67" zLayer="4" x="812.024" y="389.381" angle="0" assignedValue="-1" isSpecial="false">
		<under>64</under>
		<under>65</under>
		<under>66</under>
		<over>68</over>
		<over>69</over>
	</card>
	<card id="68" zLayer="5" x="812.024" y="421.821" angle="0" assignedValue="-1" isSpecial="false">
		<under>65</under>
		<under>66</under>
		<under>67</under>
		<over>69</over>
	</card>
	<card id="69" zLayer="6" x="812.024" y="452.742" angle="0" assignedValue="-1" isSpecial="false">
		<under>66</under>
		<under>67</under>
		<under>68</under>
	</card>
</level>
